#{if nilai_teknis}
<div class="card card-info">
    <div class="card-header">Evaluasi Teknis</div>
    #{form @nonlelang.EvaluasiPlCtr.checklist_teknis(id)}
        <table class="table table-sm table-hover">
            <tr>
                <th>&{'evaluasi.persyaratan'}</th>
                <th width="10">&{'evaluasi.memenuhi'}</th>
            </tr>
            #{list items:syaratTeknis, as:'item'}
                <tr onclick="$('#syaratTeknisCheck${item_index-1}').toggleCheck();">
                    <td>
                    ${item.namaSyarat?.raw()}<br /><br />

                        <ul class="list-group files" style="width: 400px;">
                            #{list items:item?.checklist?.getListDokPenawaranPlByPsr(peserta?.psr_id), as:'penawaran'}
                                <list class="list-group-item">
                                    <a href="${penawaran?.getDownloadUrl()}">
                                        <i class="fa fa-download"></i>
                                        <i>${penawaran?.getNameFromBlobTable()}</i>
                                    </a>
                                </list>
                            #{/list}
                        </ul>
                    </td>
                    <td class="text-center"><input type="checkbox" class="evaluasi-check" id="syaratTeknisCheck${item_index-1}" name="checklist[${item_index-1}]" value="${item.checklist?.chk_id}" #{if item.lulus} checked #{/if} #{if !allow_admin_teknis} disabled #{/if}></td>
                </tr>
            #{/list}
        </table>
        <div class="card-body">
            <div class="form-group">
                <label class="col-sm-2 col-form-label">Alasan Tidak Lulus</label>
                <div class="col-sm-10">
                    <textarea name="uraian" rows="5" class="form-control #{validate 'teknis.alasan'/}" #{if !allow_admin_teknis} disabled #{/if} >${nilai_teknis.nev_uraian}</textarea>
                    <div class="invalid-feedback">#{error 'teknis.alasan'/}</div>
                    <span class="form-text">minimal 10 karakter #{error 'teknis.alasan'/}</span>
                </div>
            </div>
            #{if allow_admin_teknis}#{saveButton /} #{/if}
        </div>
    #{/form}
</div>
#{/if}